AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
VerboseCommand Class
VerboseCommand Properties
Level Property
Message Property

| VerboseCommand Properties

The VerboseCommand type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Level | Get/Set the level to use.
| Message | Get/Set the message to send.

Top
See Also

#### Reference

VerboseCommand Class
AsterNET.FastAGI.Command Namespace